@charset "utf-8";
@import url("../webfonts/calibril/stylesheet.css");
@import url("../webfonts/CONSOLA/stylesheet.css");
@import url("../webfonts/arial/stylesheet.css");
@import url("../../webfonts/Calibri/stylesheet.css");


@media (max-width : 1051px ) {
}

@media (min-width: 1052px) and (max-width: 1317px) {
}

@media (min-width: 1318px) {
}

main h1 {
	font-family: CONSOLA;
	font-size: 65px;
	color: #FFFFFF;
	text-align: center;
	border-style: none;
}

main > .choix {
	float: left;
	font-family: arial;
	font-size: 24px;
	margin-top: 20px;
	width: 260px;
	height: 20px;
}
main .choix p {
	background-color: #59C5C7;
	padding-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #000000;
	
}
main .choix p:hover, main .choix p:active, main .choix p:focus {
	background-color: #87d1d1;
	border: 1px solid #87d1d1;
}
main .choix a {
	text-decoration: none;
	color: #FFFFFF;
}

main .outerbox {
	margin-left: 295px;
	margin-top: 80px;
	font-family: Calibri;
	font-size: 24px;
	width: 930px;
	height: 100%;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	color: #000000;
}

main .outerbox p span {
	font-weight: bold;
}

main .outerbox p a {
	text-decoration: none;
	color: #00888A;
}
main .outerbox p a:hover, main .outerbox p a:active, main .outerbox p a:focus {
	color: #00888A;
	font-weight: bold;
	font-size: 24px;	
}

main .outerbox img {
	width: 700px;
	height: 450px;
}
